from datetime import datetime

from netforce.model import get_model
from netforce import migration
from netforce.database import get_connection

class Migration(migration.Migration):
    _name="clinic.update.labor.cost.line"
    _version="2.11.0"
    
    def migrate(self):
        for lcost_line in get_model("clinic.labor.cost.line").search_browse([]):
            lcost_line.write({
                'note': ' ',
            })
        return True

Migration.register()
