from netforce.model import Model, fields

class User(Model):
    _inherit="base.user"
    _fields={
        'department_profile_id': fields.Many2One("clinic.department.profile","Department Profile"),
        'department_id': fields.Many2One("clinic.department","Current Department"),
        'branch_id': fields.Many2One("clinic.branch","Branch"),
        'old_profile_id': fields.Many2One('profile', "Old Profile"),
        'select_branch': fields.Boolean("Can Change Branch"),
        'auto_load_dpt': fields.Boolean("Auto Load Branch & Department"),
    }
    
    _defaults={
        'auto_load_dpt': True,
    }
User.register()
